/* body style */
body {
	background-color: #999999;
	margin-top: 1px;
	/*aligns the body horizontally */
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

/* Style for the main table that stuctures the whole site */
table.main {
	width: 890px;
	padding: 0px;
	background-color: white;
	/*aligns the table horizontally in the parent (body) */
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

table.main td {
	background-color: white;
	padding: 0px;
}


table.main td.footer {
	background-color: #666;
	text-align: center;
	padding: 7px;
}

/* Style for the table holding the 2 boxes at the bottom of the registration page */
table.greentable {
	width: 100%;
	height: 200px;
	padding: 0px;
	background-color: white;
	/*aligns the table horizontally in the parent (body) */
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

table.greentable td {
	background-color: #d9d9d9;
	border-style: solid;
	border-color: white;
	border-width: 2px;

	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;

	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: top;
}


/* Style for the table holding the 3 featured DJs at the bottom of the home page */
table.fdjs {
	width: 100%;
	padding: 0px;
	background-color: white;
	/*aligns the table horizontally in the parent (body) */
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

table.fdjs td {
	/*width: 33.3%;*/
	background-color: #d9d9d9;
	border-style: solid;
	border-color: white;
	border-width: 2px;

	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;

	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: top;
}

h1 {
padding: 10px 0px 0px 20px;
font-family: Arial, Helvetica, sans-serif;
color: #000;		/* font color */
font-size: 22px;
}

h2.feature {
margin-top: 4px;
margin-bottom: 1px;
padding: 0px 0px 0px 20px;
font-family: Arial, Helvetica, sans-serif;
color: #fff;		/* font color */
font-size: 14px;
text-align: left;
}

h3 {
padding: 10px 0px 0px 20px;
font-family: Arial, Helvetica, sans-serif;
color: #000;		/* font color */
font-size: 14px;
}

.green_text {
padding: 0px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;
color: #339933;		/* font color */
font-size: 12px;
font-weight:bold;
}

p {
padding: 5px 0px 0px 20px;
font-family: Arial, Helvetica, sans-serif;
color: #000;		/* font color */
font-size: 12px;
}

p2 {
padding: 0px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;
color: #000;		/* font color */
font-size: 12px;
}


.fbottom {
	padding: 0px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	width: 240px;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;		/* font color */
	font-size: 10px;
}

.vsmalltext {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 8px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;		/* font color */
	text-decoration: underline;
}

a.redlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;	
	text-decoration: underline;
}

a.topmenu {
	text-decoration:none;
	cursor: pointer;
	padding: 0px 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;		/* font color */
	font-weight:bold;
	font-size: 12px;
}

a.menu {
	font-weight:bold;
	text-decoration:none;
	padding: 0px 0px 0px 30px;

	font-family: Arial, Helvetica, sans-serif;
	color: #000;		/* font color */
	font-size: 14px;
}

a.footer {
	text-decoration:none;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	position:
}


table.formtable {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

table.formtable th {
	margin-bottom: 10px;
	padding: 20px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	text-align: left;
}

table.formtable td {
	color: #666;
	padding: 0px 0px 4px 0px;
	border-style: none;
	//border-color: blue;
	text-align: left;
}

.morebox {
	padding: 0px 20px 10px 0px;
	text-align: right;
}

table.formtable td.linebreak {
	padding: 0px 0px 10px 0px;
	border-style: none;
}

.def {
	width: 180px;
	border-style: solid;
	border-width: 1px;
	border-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}

input.textarea {
	width: 250px;
	height: 100px;
	border-style: solid;
	border-width: 1px;
	border-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}


input.checkbox {
	width: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	padding: 0px;
}


.goText {
	text-decoration: none;
	cursor:	pointer;
	font-weight: 800;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}

table.searchlist {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
}

table.searchlist td {
	color: #666;
	padding: 0px 0px 0px 0px;
	border-style: none;
	text-align: left;
	vertical-align: top;
}

table.searchlist td img {
	border-style: none;
}

.listTitle {
	font-weight: 800;
}

table.profile {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	padding: 0px 0px 0px 10px;
}

table.profile th {
	color: black;
	font-size: 18px;
	padding: 0px 0px 12px 10px;
	border-style: none;
	text-align: left;
	vertical-align: top;
}

table.profile th.small {
	color: black;
	font-size: 12px;
	padding: 0px 0px 8px 10px;
	border-style: none;
	text-align: left;
	vertical-align: top;
}

table.profile td {
	color: #666;
	font-size: 12px;
	padding: 0px 0px 0px 10px;
	border-style: none;
	text-align: left;
	vertical-align: top;
}

table.profile td.boldfoot {
	color: black;
	font-size: 12px;
	font-weight: 800;
	padding: 10px 0px 0px 10px;
	border-style: none;
	text-align: left;
	vertical-align: top;
}
